# Uses of Enum
jnr.constants.platform.dragonflybsd.RLIM

Packages that use RLIM
Package
Description
jnr.constants.platform.dragonflybsd

## Uses of RLIM in jnr.constants.platform.dragonflybsd

Methods in jnr.constants.platform.dragonflybsd that return RLIM
Modifier and Type
Method
Description
`static RLIM`
RLIM.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static RLIM[]`
RLIM.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.